# EligibilityCalculation

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **entitlement_date** | **str** | Required | *No description available.* |
| **eligible_units** | **str** | Required | Available values: TotalUnits, SettledUnits, NotApplicable. |
| **date_modifiable_by_instruction** | **bool** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.EligibilityCalculation import EligibilityCalculation

instance = EligibilityCalculation(
    entitlement_date="...",  # required
    eligible_units="...",  # required — Available values: TotalUnits, SettledUnits, NotApplicable.
    date_modifiable_by_instruction=True  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

